{
  "isDnd": false,
  "volume": 1.0,
  "parentRoom": null,
  "views": [
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
  ],
  "layers": [
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":480.0,"y":960.0,"resourceVersion":"1.0","name":"inst_88EA70B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":416.0,"y":960.0,"resourceVersion":"1.0","name":"inst_7654553","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":352.0,"y":960.0,"resourceVersion":"1.0","name":"inst_39A47256","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":960.0,"resourceVersion":"1.0","name":"inst_3C087368","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":960.0,"resourceVersion":"1.0","name":"inst_BAD9949","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":160.0,"y":960.0,"resourceVersion":"1.0","name":"inst_20400802","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":96.0,"y":960.0,"resourceVersion":"1.0","name":"inst_3EDEDBF2","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_untereLinie","path":"objects/Obj_untereLinie/Obj_untereLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":32.0,"y":960.0,"resourceVersion":"1.0","name":"inst_236F7340","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":864.0,"resourceVersion":"1.0","name":"inst_D110132","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":800.0,"resourceVersion":"1.0","name":"inst_30F646B9","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":736.0,"resourceVersion":"1.0","name":"inst_6844CE4","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":672.0,"resourceVersion":"1.0","name":"inst_9E52CA1","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":608.0,"resourceVersion":"1.0","name":"inst_4D0DB4EF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":544.0,"resourceVersion":"1.0","name":"inst_1E3FF4B3","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":480.0,"resourceVersion":"1.0","name":"inst_3E3F524D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":416.0,"resourceVersion":"1.0","name":"inst_4C4166B6","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":352.0,"resourceVersion":"1.0","name":"inst_228A5151","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":288.0,"resourceVersion":"1.0","name":"inst_855DD59","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":224.0,"resourceVersion":"1.0","name":"inst_BA04ACF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":160.0,"resourceVersion":"1.0","name":"inst_61E64428","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":96.0,"resourceVersion":"1.0","name":"inst_7FF90BB6","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":32.0,"resourceVersion":"1.0","name":"inst_72BE6C21","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":160.0,"resourceVersion":"1.0","name":"inst_52108163","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":96.0,"resourceVersion":"1.0","name":"inst_4DE6569B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1248.0,"y":-32.0,"resourceVersion":"1.0","name":"inst_54B7019B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":352.0,"y":96.0,"resourceVersion":"1.0","name":"inst_3D640B42","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":96.0,"resourceVersion":"1.0","name":"inst_623FE503","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":96.0,"resourceVersion":"1.0","name":"inst_40AC0FF1","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":160.0,"y":96.0,"resourceVersion":"1.0","name":"inst_73DE7557","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":96.0,"y":96.0,"resourceVersion":"1.0","name":"inst_4D1A2564","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":32.0,"y":96.0,"resourceVersion":"1.0","name":"inst_10D03090","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":0.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":-0.00054359436,"y":96.18657,"resourceVersion":"1.0","name":"inst_12ADCD71","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":640.0,"y":-326.0,"resourceVersion":"1.0","name":"inst_40ABEFB7","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":89.66595,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":448.0,"y":96.0,"resourceVersion":"1.0","name":"inst_71BF6422","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":96.0,"resourceVersion":"1.0","name":"inst_4F27F398","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":224.0,"resourceVersion":"1.0","name":"inst_7C7EA76D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":288.0,"resourceVersion":"1.0","name":"inst_17BB2E6D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":352.0,"resourceVersion":"1.0","name":"inst_13CF9F16","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":416.0,"resourceVersion":"1.0","name":"inst_7390F447","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":480.0,"resourceVersion":"1.0","name":"inst_3FF7E8D1","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":544.0,"resourceVersion":"1.0","name":"inst_9FC9474","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":608.0,"resourceVersion":"1.0","name":"inst_54217764","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":672.0,"resourceVersion":"1.0","name":"inst_4FCDEF5B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":736.0,"resourceVersion":"1.0","name":"inst_6E7F6083","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":800.0,"resourceVersion":"1.0","name":"inst_62003002","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":864.0,"resourceVersion":"1.0","name":"inst_2DAFB636","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":928.0,"resourceVersion":"1.0","name":"inst_4571B73B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_rechteLinie","path":"objects/Obj_rechteLinie/Obj_rechteLinie.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":179.814423,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":992.0,"resourceVersion":"1.0","name":"inst_14DA4FEE","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_Klicker","path":"objects/Obj_Klicker/Obj_Klicker.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":2.0,"scaleY":2.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":256.0,"resourceVersion":"1.0","name":"inst_7C1ECE72","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":96.0,"resourceVersion":"1.0","name":"inst_59C6E0DD","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":96.0,"resourceVersion":"1.0","name":"inst_1A4AEFEA","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":2.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":256.0,"y":96.0,"resourceVersion":"1.0","name":"inst_CAD94E0","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":2.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":96.0,"resourceVersion":"1.0","name":"inst_30845","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":96.0,"resourceVersion":"1.0","name":"inst_6FC31E08","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":96.0,"resourceVersion":"1.0","name":"inst_23943E00","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":2.0,"scaleY":4.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":160.0,"resourceVersion":"1.0","name":"inst_15D03AE9","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":384.0,"resourceVersion":"1.0","name":"inst_3554C3EF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":4.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":160.0,"resourceVersion":"1.0","name":"inst_6BBE1BBA","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":4.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":160.0,"resourceVersion":"1.0","name":"inst_675171CC","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":90.64756,"scaleX":0.5,"scaleY":1.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":416.0,"resourceVersion":"1.0","name":"inst_4E498E06","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":-0.4526062,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":384.0,"resourceVersion":"1.0","name":"inst_3E0022FE","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":448.0,"resourceVersion":"1.0","name":"inst_7E32CC00","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":448.0,"resourceVersion":"1.0","name":"inst_2F90FDE8","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":448.0,"resourceVersion":"1.0","name":"inst_3FF6DBCD","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":256.0,"y":448.0,"resourceVersion":"1.0","name":"inst_20261629","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":448.0,"resourceVersion":"1.0","name":"inst_73D67F72","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":448.0,"resourceVersion":"1.0","name":"inst_49393CE9","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":864.0,"resourceVersion":"1.0","name":"inst_5B4E50CC","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":800.0,"resourceVersion":"1.0","name":"inst_4F18011A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":864.0,"resourceVersion":"1.0","name":"inst_41C0AADF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":864.0,"resourceVersion":"1.0","name":"inst_34863849","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":864.0,"resourceVersion":"1.0","name":"inst_EBAB23B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":800.0,"resourceVersion":"1.0","name":"inst_14C4E911","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":736.0,"resourceVersion":"1.0","name":"inst_4BA861FD","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":672.0,"resourceVersion":"1.0","name":"inst_57E9AFB4","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":736.0,"resourceVersion":"1.0","name":"inst_2BD79452","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":672.0,"resourceVersion":"1.0","name":"inst_22F07CC6","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":512.0,"resourceVersion":"1.0","name":"inst_639120DF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":576.0,"resourceVersion":"1.0","name":"inst_6BE62698","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":224.0,"y":640.0,"resourceVersion":"1.0","name":"inst_27074B65","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":640.0,"resourceVersion":"1.0","name":"inst_77F25406","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":160.0,"y":640.0,"resourceVersion":"1.0","name":"inst_4D659515","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":352.0,"y":640.0,"resourceVersion":"1.0","name":"inst_448D417E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":384.0,"y":608.0,"resourceVersion":"1.0","name":"inst_1A17947A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.5,"scaleY":1.5,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":352.0,"y":512.0,"resourceVersion":"1.0","name":"inst_32CF357A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":-89.8546143,"scaleX":0.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":384.0,"resourceVersion":"1.0","name":"inst_4229BB0","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":512.0,"resourceVersion":"1.0","name":"inst_12AAC52C","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.5,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":288.0,"y":576.0,"resourceVersion":"1.0","name":"inst_50E8D1AE","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":96.0,"y":640.0,"resourceVersion":"1.0","name":"inst_4E2B2622","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":608.0,"resourceVersion":"1.0","name":"inst_3957B8AF","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":864.0,"resourceVersion":"1.0","name":"inst_4729E37E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":256.0,"y":864.0,"resourceVersion":"1.0","name":"inst_2BFD12B2","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":800.0,"resourceVersion":"1.0","name":"inst_2C7E2D49","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":736.0,"resourceVersion":"1.0","name":"inst_25476641","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":320.0,"y":704.0,"resourceVersion":"1.0","name":"inst_1F7C5D3","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":256.0,"y":800.0,"resourceVersion":"1.0","name":"inst_BC9C873","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":800.0,"resourceVersion":"1.0","name":"inst_2490797C","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":800.0,"resourceVersion":"1.0","name":"inst_FD7138E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":736.0,"resourceVersion":"1.0","name":"inst_4E594A5A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":256.0,"y":736.0,"resourceVersion":"1.0","name":"inst_6E29B08F","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":736.0,"resourceVersion":"1.0","name":"inst_6476794C","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":3.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":704.0,"resourceVersion":"1.0","name":"inst_6A23666E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":2.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":128.0,"y":512.0,"resourceVersion":"1.0","name":"inst_45C24ED3","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_mitte","path":"objects/Obj_mitte/Obj_mitte.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.5,"scaleY":2.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":512.0,"resourceVersion":"1.0","name":"inst_3A5E2393","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_gamecontroller","path":"objects/obj_gamecontroller/obj_gamecontroller.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":64.0,"y":160.0,"resourceVersion":"1.0","name":"inst_76594095","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_curser","path":"objects/Obj_curser/Obj_curser.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.25,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":416.0,"resourceVersion":"1.0","name":"inst_476FE767","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_graphiccard","path":"objects/Obj_graphiccard/Obj_graphiccard.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.2654082,"scaleX":1.25,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":480.0,"resourceVersion":"1.0","name":"inst_3207B56D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_cooling","path":"objects/Obj_cooling/Obj_cooling.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.25,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":544.0,"resourceVersion":"1.0","name":"inst_31738519","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"Obj_altcoins","path":"objects/Obj_altcoins/Obj_altcoins.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.25,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":192.0,"y":608.0,"resourceVersion":"1.0","name":"inst_3D3390D8","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":0,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instances","tags":[],"resourceType":"GMRInstanceLayer",},
    {"spriteId":null,"colour":4278190080,"x":0,"y":0,"htiled":false,"vtiled":false,"hspeed":0.0,"vspeed":0.0,"stretch":false,"animationFPS":15.0,"animationSpeedType":0,"userdefinedAnimFPS":false,"visible":true,"depth":100,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Background","tags":[],"resourceType":"GMRBackgroundLayer",},
  ],
  "inheritLayers": false,
  "creationCodeFile": "",
  "inheritCode": false,
  "instanceCreationOrder": [
    {"name":"inst_88EA70B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7654553","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_39A47256","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3C087368","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_BAD9949","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_20400802","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3EDEDBF2","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_236F7340","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_D110132","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_30F646B9","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6844CE4","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_9E52CA1","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4D0DB4EF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_1E3FF4B3","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3E3F524D","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4C4166B6","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_228A5151","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_855DD59","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_BA04ACF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_61E64428","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7FF90BB6","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_72BE6C21","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_52108163","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4DE6569B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_54B7019B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3D640B42","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_623FE503","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_40AC0FF1","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_73DE7557","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4D1A2564","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_10D03090","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_12ADCD71","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_40ABEFB7","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_71BF6422","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4F27F398","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7C7EA76D","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_17BB2E6D","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_13CF9F16","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7390F447","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3FF7E8D1","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_9FC9474","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_54217764","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4FCDEF5B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6E7F6083","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_62003002","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2DAFB636","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4571B73B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_14DA4FEE","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7C1ECE72","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_59C6E0DD","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_1A4AEFEA","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_CAD94E0","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_30845","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6FC31E08","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_23943E00","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_15D03AE9","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3554C3EF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6BBE1BBA","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_675171CC","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4E498E06","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3E0022FE","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_7E32CC00","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2F90FDE8","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3FF6DBCD","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_20261629","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_73D67F72","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_49393CE9","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_5B4E50CC","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4F18011A","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_41C0AADF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_34863849","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_EBAB23B","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_14C4E911","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4BA861FD","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_57E9AFB4","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2BD79452","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_22F07CC6","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_639120DF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6BE62698","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_27074B65","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_77F25406","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4D659515","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_448D417E","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_1A17947A","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_32CF357A","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4229BB0","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_12AAC52C","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_50E8D1AE","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4E2B2622","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3957B8AF","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4729E37E","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2BFD12B2","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2C7E2D49","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_25476641","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_1F7C5D3","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_BC9C873","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_2490797C","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_FD7138E","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_4E594A5A","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6E29B08F","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6476794C","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_6A23666E","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_45C24ED3","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3A5E2393","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_76594095","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_476FE767","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3207B56D","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_31738519","path":"rooms/Room1/Room1.yy",},
    {"name":"inst_3D3390D8","path":"rooms/Room1/Room1.yy",},
  ],
  "inheritCreationOrder": false,
  "sequenceId": null,
  "roomSettings": {
    "inheritRoomSettings": false,
    "Width": 480,
    "Height": 1000,
    "persistent": false,
  },
  "viewSettings": {
    "inheritViewSettings": false,
    "enableViews": false,
    "clearViewBackground": false,
    "clearDisplayBuffer": true,
  },
  "physicsSettings": {
    "inheritPhysicsSettings": false,
    "PhysicsWorld": false,
    "PhysicsWorldGravityX": 0.0,
    "PhysicsWorldGravityY": 10.0,
    "PhysicsWorldPixToMetres": 0.1,
  },
  "parent": {
    "name": "Rooms",
    "path": "folders/Rooms.yy",
  },
  "resourceVersion": "1.0",
  "name": "Room1",
  "tags": [],
  "resourceType": "GMRoom",
}